AWSTemplateFormatVersion: 2010-09-09
Parameters:
  amazonConnectInstanceArn:
    Type: String
    Description: The Amazon Connect instance ARN where the Contact Lens Rules will
      be created
Resources:
  OperataContactLensRealTimeRules:
    Type: AWS::CloudFormation::Stack
    Properties:
      TemplateURL: 
        https://s3.ap-southeast-2.amazonaws.com/operata-customer-assets/9372a756ff1c6ed10670d74ecf889f15.template
      Parameters:
        amazonConnectInstanceArn:
          Ref: amazonConnectInstanceArn
  OperataContactLensPostCallRules:
    Type: AWS::CloudFormation::Stack
    Properties:
      TemplateURL: 
        https://s3.ap-southeast-2.amazonaws.com/operata-customer-assets/1ffc988e8dd7b974ccb02d0edb5a146c.template
      Parameters:
        amazonConnectInstanceArn:
          Ref: amazonConnectInstanceArn
